FRITZ!App Fon Service

FRITZ!App Fon Service

FRITZ!App Fon reporta "FRITZ!OS of Your FRITZ!Box too Old"

No se puede abrir la aplicaciónFRITZ!App Fon. Al iniciar la aplicación FRITZ!App Fon aparece el mensaje de error "FRITZ!OS of Your FRITZ!Box too Old. No se ha encontrado un firmware adecuado. Verifique si existe un nuevo firmware para su FRITZ!Box".

Siga uno a uno los pasos que se le indicarán aquí. Compruebe después de cada medida, si el problema se ha resuelto.

1 Instalar en su FRITZ!Box el FRITZ!OS actual

Debido a cambios realizados por Apple la comunicación entre FRITZ!App Fon y FRITZ!Box a partir del iOS 8.4.1 solo es posible si en su FRITZ!Box se ha instalado la versión 6.10 del FRITZ!OS o una versión posterior:

2 No se puede utilizar la aplicación MyFRITZ!App

No podrá utilizar más la aplicación FRITZ!App Fon si para modelo de FRITZ!Box no está disponible la versión 6.10 del FRITZ!OS o una versión posterior. Tampoco habrá una actualización disponible para los modelos de FRITZ!Box cuyo desarrollo haya sido descontinuado, lo que permitiría el uso de la aplicación con la versión iOS 8.4.1 o posterior con ellos. Para los modelos actuales de FRITZ!Box ya hay actualizaciones disponibles.